Suporte > Tutoriais > CMS > Wordpress > WP-Sentinel - Segurança para CMS Wordpress

WP-Sentinel - Segurança para CMS Wordpress

WP-Sentinel, é um plugin para a plataforma WordPress que irá aumentar a segurança do seu blog contra ataques crackers, lamers, black hats, h4x0rs, etc. O plugin será carregado por wordpress antes de qualquer outro plugin instalado e executar algumas verificações de segurança sobre recebidas solicitações HTTP e, quando um dos mais pedidos ligar o sistema de alarme, eles serão bloqueados, a sentinela, em seguida, irá mostrar uma mensagem de aviso para o usuário e enviar um e-mail de notificação ao administrador do blog com toda a detalhes sobre o ataque. Além disso wp-sentinela irá se comunicar com um servidor centralizado para coletar dados atacantes e criar uma lista negra de endereços IP.

Este plugin é capaz de bloquear esse tipo de ataques:

  • Cross Site Scriptings
  • HTML Injections
  • Remote File Inclusions
  • Remote Command Executions
  • Local File Inclusions
  • SQL Injections
  • Integer & string overflows
  • Cross Site Request Forgery
  • Login bruteforcing
  • Flooding


- A instalação é simples e basta seguir os passos abaixo:

1- Carregar pasta wp-sentinel ao diretório / wp-content/plugins /.
2- Ative o plugin através do menu 'Plugins' no WordPress.
3- Configurar o plugin através do painel de configurações.


Link para baixar o mesmo: Clique aqui

Adicionar aos Favoritos  Adicionar aos Favoritos    Imprimir este Artigo  Imprimir este Artigo

Esta resposta lhe foi útil?